How to install libst-dev on Debian 9 (Stretch)